.footer{
	width: 100%;
	position: fixed;
	z-index: 100;
	bottom: 0px;
	background: #eeeeee;
}
.footer ul li{
	width: 25%;
	float: left;
	text-align: center;
	padding: 5px 0;
}
.footer ul li img{
	max-width: 100%;
	padding-top: 5px;
}
.footer ul li p{
	padding: 2px 0;
	line-height: 16px;
	margin-top: 0px;
	font-size: 12px;
	color:#449bf2;
	font-family: "微软雅黑";
}